PHP ��U
前一頁 |  | 下一頁

# XMLReader->expand()

(no version information, might be only in CVS)

XMLReader->expand() -- Returns a copy of the current node as a DOM object

## Description

class XMLReader {
DOMNode expand ( void )
}

This method copies the current node and returns the appropriate DOM object.

## Return Values

The resulting DOMNode or `FALSE` on error.

前一頁 | 內容 | 下一頁
XMLReader->close() | 上一層 | XMLReader->getAttribute()